@import url("../css/reset.css");
@import url("../css/owl.carousel.min.css");
@import url("../css/owl.theme.default.min.css");
@import url("../css/camera.css");

.container {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0;
	padding-left: 15px;
	padding-right: 15px;
	font-size:16px;
}
/****************************************************************************************
@
@	Header Styles
@
****************************************************************************************/
img.logo {
    width: 230px;
}
.bannerSec{
	position:relative;
}
.bannerSec:before{
	content:'';
	background:url(../images/bannertopshadow.png);
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:336px;
	z-index:2;
}
.headerContact {
    font-family: 'Poppins', sans-serif;
    text-align: right;
    color: #fff;
    padding-top: 21px;
    margin-right: 17px;
}
.headerContact a{
	color:#fff;
	font-size:13px;
	font-weight:600;
}
.headerContact li{
	display:inline-block;
}
.headerContact li:last-child{
	margin-left:38px;
}
.headerContact i{
	color:#ad4cff;
	margin-right:8px;
}
.darkHeader .logo{
	width:100px;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
}
.darkHeader .main-nav li a {
    padding: 6px 17px;
    font-size: 12px;
}
.darkHeader .main-nav {
    text-align: right;
    margin-top: 15px;
}
.darkHeader .headerContact {
	padding-top:5px;
}
.darkHeader .headerContact{
	display:none;
}
.darkHeader .headerContact a {
    font-size: 11px;
}
.main-nav{
	text-align:right;
	margin-top:17px;
}
.main-nav li{
	display:inline-block;
	color:#fff;
	position:relative;
}

.main-nav li a{
	color:#fff;
	font-size:14px;
	text-transform:capitalize;
}
.main-nav li a{
	padding:15px 15px;
}
.main-nav > li.active > a, .main-nav > li:hover > a{
	background:#7d03e5;
	-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
.main-nav li .dropdown-menu a{
	color:#000;
}

.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
/*----*/
.main-nav ul li ul {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 1px 2px rgba(86, 86, 90, 0.5);
  left: 0;
  opacity: 0;
  position: absolute;
  top: 130%;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 250px;
  z-index: 999999;
}
.main-nav ul li ul li {
  border-bottom: 1px solid #ebebeb;
  display: block;
  margin: 0;
  text-align: left;
}
.main-nav ul li ul li:last-child{border:0}
.main-nav ul li:hover ul li a{color: #666;}
.main-nav ul li:hover ul li a:hover{color: #fff;background:#00c853}
.main-nav ul li ul li a {
  color: #666;
  display: block;
  font-size: 11px;
  font-weight: 700;
  padding: 12px 15px;
  position: relative;
  text-transform: uppercase;
}
.main-nav ul li:hover ul{opacity:1;top:100%;visibility:visible}
/*--Responsive Menu--*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(125,3,229, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}
.sidenav li{
	position:relative;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #fff;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
.mobilMenu{
	font-size:14px;
	color:#fff;
	float:right;
}
.mobilMenu{
	display:none;
}
/*End*/
.bannerTextSec{
	position:absolute;
	top:252px;
	left:5%;
/*	-webkit-transform:translate(-50% , -5%);
	-ms-transform:translate(-50% , -5%);
	-moz-transform:translate(-50% , -5%);
	-o-transform:translate(-50% , -5%);
	transform:translate(-50% , -5%);*/
	z-index:1;
	color:#fff;
}
.bannerTextSec h1{
	font-size:93px;
	font-weight:300;
	text-transform:uppercase;
	line-height:93px;
	text-shadow: 4px 4px 20px rgba(0, 0, 0, 1);
}
.bannerTextSec h1 span.bnrEvnt{
	vertical-align:bottom;
	display:block;
}
.bannerTextSec h1 span.bnrEvnt span{
	font-size:50px;
	font-weight:300;
	vertical-align:baseline;
	text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);
}
.bannerTextSec h2 {
    font-size: 34px;
    text-transform: uppercase;
    line-height: 44px;
    text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 40px;
}
.bannerTextSec h2 span{
	display:block;
}
.mainbtn{
	padding:15px 45px;
	color:#fff;
	display:inline-block;
	font-size:15px;
	font-weight:bold;
}
.mainbtn-shadow{
-webkit-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 1px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}

.mainbg{
	background:#7d03e5 !important;
	color:#fff !important;
	text-transform:uppercase;
}
.main-color{
	color:#7d03e5;
}
.p85{
	padding-top:85px;
	padding-bottom:85px;
}

/****************************************************************************************
@
@	About Styles
@
*****************************************************************************************/
.topHeaderSec{
	font-size:40px;
	font-weight:300;
	text-transform:uppercase;
}
.scndHeader{
	font-size:50px;
	text-transform:uppercase;
	color:#080113;
}
.about p{
	line-height:28px;
	padding-bottom:25px;
	color:#080113;
}
/*.about .left img {
    outline: 2px solid white;
    outline-offset: -8px;
}*/
.about .left{
	position:relative;
}
.about .left:after{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:353px;
	height:444px;
	border:5px solid #7d03e5;
	z-index:1;
}
.about .left img{
	position:relative;
	left:40px;
	top:48px;
	z-index:2;
}

/****************************************************************************************
@
@	Service Styles
@
*****************************************************************************************/
.ourService{
	background-size:cover !important;
	background-attachment:fixed !important;
	color:#fff;
	text-align:center;
}
.ourService .scndHeader{
	color:#fff;
}
.serviseRow{
	padding-top:40px;
}

.serviseRow img{
	margin-bottom:38px;
}
.serviseRow h4{
	font-size:25px;
	text-transform:uppercase;
	margin-bottom:20px;
	transition: all 0.4s linear;
	-webkit-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
}
.serviseRow p{
	color:#bbbbbb;
}
.serviseRow .mainbtn{
	background:#363636;
	margin-top:25px;
}
.serviseRow .mainbtn.active,.serviseRow .mainbtn:hover{
	background:#7d03e5;
}
.serviseRow .bx:hover h4{
	color:#9d37f5;
	position:relative;
	top:-2px;	
}
.galleryRow .figure-img{
	margin-bottom:0;
}
.galleryRow{
	margin-top:40px;
}
.galleryRow .bx{
	padding:0;
}
.ourVideo {
    background-color: #000;
    background-image: url(../images/video-bg.png);
    background-repeat: no-repeat;
    background-size: 100%;
    background-attachment: fixed;
    background-position: 50% 100%;
}
.ourVideo .scndHeader{
	color:#fff;
}
.bdrLine{
	padding-bottom:45px;
}
.recentBlg .txtSec {
    position: absolute;
    padding-left: 15px;
    bottom: 0px;
    left: 15px;
    color: #fff;
    width: calc(100% - 30px);
    background: url(../images/blg-bg.png);
    padding-bottom: 13px;
}
.ourltst{
	padding-bottom:0px !important;
}
.recentBlg .txtSec h4{
	font-weight:600;
}
.recentBlg .txtSec h5{
	font-size:17px;
}
.evntDate{
	display:inline-block;
	font-size:25px;
	font-weight:bold;
	text-align:center;
	position:absolute;
	top:15px;
	left:30px;
	width:60px;
	height:50px;
	background:#fff;
	line-height:23px;
	    padding-top: 3px;
}
.evntDate span{
	font-size:15px;
	display:block;
}
.ourTestimonial{
	text-align:center;
	color:#fff;
	background-attachment:fixed !important;
}
.ourTestimonial h2, .ourTestimonial h3{
	color:#fff;
	font-weight:300;
}
.ourTestimonial .owl-carousel .owl-item img {
    width: auto !important;
    height: 100%;
    object-fit: cover;
}
.profilImg {
    width: 107px;
    height: 107px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    border: 4px solid #fff;
	margin-bottom:30px;
}
#testimonial p{
	font-style:italic;
	color:#fff;
	padding-left:100px;
	padding-right:100px;
}
.ourTestimonial h5{
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:11px;
}
.ourTestimonial h6{
	font-size:13px;
}
#testimonial .owl-prev {
    background: url(../images/leftArrow.png);
    width: 50px;
    height: 50px;
    border-radius: 0;
    position: absolute;
    left: -70px;
}
#testimonial .owl-next {
    background: url(../images/rightArow.png);
    width: 50px;
    height: 50px;
    border-radius: 0;
    right: -70px;
    position: absolute;

}
#testimonial .owl-nav {
    margin-top: 10px;
    position: absolute;
    top: 40%;
	width:100%;
}

/****************************************************************************************
@
@	Footer Styles
@
*****************************************************************************************/
.footerSec{
	background:#080113;
	color:#fff;
	padding-top:85px;
	font-size:14px;
}
.footerSec a{
	color:#fff;
	font-size:14px;
}
.footerSec a:hover{
	color:#7d03e5;
}
.folowus{
	display:inline-block;
	padding-top:25px;
}
.folowus strong{
	float:left;
}
.scl-icn {
    float: left;
    padding-left: 13px;
    position: relative;
    top: -3px;
}
 .scl-icn li a:hover i {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
 .scl-icn li a i {
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
	color:#080113;
	background:#fff;
	border-radius:50%;
	width:27px;
	height:27px;
	text-align: center;
    line-height: 27px;
}
 .scl-icn li{
	 display:inline-block;
 }
 .footerLogo{
	 margin-bottom:19px;
 }
 .fotterLinks{
	 display:inline-block;
	 vertical-align:top;
 }
 .fotterLinks:last-child{
	 padding-left:34px;
 }
  .fotterLinks li{
	  margin-bottom:10px;
  }
.fotterLinks li a {
	color:#bbbbbb;
 }
 .maintitleFtr{
	  font-size:22px;
	  padding-bottom:36px;
 }
 .addres, .addres a{
	 color:#b0b0b0;
	 font-size:14px;
 }
 .addres li{
	  margin-bottom:10px;
  }
 .addres i{
	 color:#7d03e5;
	 margin-right:17px;
	 vertical-align:top;
	 position: relative;
     top: 5px;
 }
.addres span {
    display: inline-block;
    width: 85%;
}
.firstRow {
	border-bottom:1px solid #353535;
	padding-bottom:35px;
}
.copyright{
	text-align:center;
	font-size:13px;
	color:#707070;
	padding-top:35px;
	padding-bottom:25px;
}
.copyright a{
	color:#7d03e5;
	
}
.innerSec {
    height: 355px;
}
.innerSec h1{
    z-index: 4;
    position: absolute;
    color: #fff;
	top:50%;
	left:50%;
-webkit-transform:translate(-50% , -50% );
	-ms-transform:translate(-50% , -50% );
	-moz-transform:translate(-50% , -50% );
	-o-transform:translate(-50% , -50% );
	transform:translate(-50% , -50% );
	font-size:50px;
	font-weight:300;
}
.page-id-73 .innerSec h1 {
    z-index: 4;
    position: absolute;
    color: #fff;
    top: 60%;
}
/*-contactus-*/
.contact .form-group {
    margin-bottom: 5px;
}

.contact .form-control {
    border-radius: 0px;
    color: #6b6c6d;
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    height: 52px;
    padding: 0px;
    line-height: 1.42857143;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    background-color: transparent;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}

.contact .form-control:focus {
    color: #34b2a4 !important;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom-color: #34b2a4;
    font-size: 12px;
}

.contact .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

.contact input[type=checkbox],
.contact input[type=radio] {
    margin: 8px 0 0;
    margin-top: 12px;
    line-height: normal;
}

.contact input::-webkit-input-placeholder {
    color: #6b6c6d !important;
}

.contact input:focus::-webkit-input-placeholder {
    color: #34b2a4 !important;
    bottom: 20px;
    position: relative;
}

.contact textarea::-webkit-input-placeholder {
    color: #6b6c6d !important;
}

.contact textarea:focus::-webkit-input-placeholder {
    color: #34b2a4 !important;
    bottom: 20px;
    position: relative;
    font-size: 12px;
}

.contact .input-group-addon {
    background-color: transparent;
    border: 1px solid #34b2a4;
    border-radius: 0px;
}

.contact .focus {
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    background-color: #fff;
}

.contact .focus:focus {
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact .has-success .form-control {
    border-color: #3c763d;
    background-color: #fff;
    box-shadow: none;
}

.contact .has-success .form-control:focus {
    border-color: #3c763d;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact .has-error .form-control {
    border-color: #a94442;
    background-color: #fff;
    box-shadow: none;
}

.contact .has-error .form-control:focus {
    border-color: #34b2a4;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.contact .input-group-addon:last-child {
    border-left: 0;
    border-right: transparent;
    border-top: transparent;
}

.contact .input-group-addon i {
    color: #34b2a4;
}

.contact option {
    color: #6b6c6d;
}

.contact hr {
    border-top: 1px solid #e4e9e8;
    margin-bottom: 40px;
    margin-top: 40px;
}
.contact .mb60{margin-bottom:30px;}
.contact .btn {
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 11px 30px;
    border-radius: 6px;
    line-height: 1.8;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    word-wrap: break-word;
    white-space: normal !important;
}
.contact iframe{
	width: 100%;
	height: 403px;
}
.contact .btn-primary {
    background-color: #7d03e5;
    color: #fff;
    border: 1px solid #7d03e5;
}

.contact .btn-primary:hover {
    background-color: #7d03e5;
    color: #fff;
    border: 1px solid #7d03e5;
}

.contact.btn-primary.focus,
.contact.btn-primary:focus {
    background-color: #7d03e5;
    color: #fff;
    border: 1px solid #7d03e5;
}
.contact .space-medium {
    padding-top: 80px;
    padding-bottom: 80px;
}
.contact .pdt20 {
    padding-top: 20px;
}

.contact .contact-pageheader {
    position: relative;
    background: rgba(240, 90, 32, 1);
    background: -moz-linear-gradient(left, rgba(240, 90, 32, 1) 0%, rgb(204, 118, 228) 22%, rgb(204, 130, 222) 31%, rgb(170, 97, 232) 39%, rgb(48, 5, 55) 71%, rgb(34, 0, 64) 100%);
	
    background: -webkit-gradient(left top, right top, color-stop(0%, rgb(125, 3, 229)), color-stop(22%, rgb(204, 118, 228)), color-stop(31%, rgb(204, 130, 222)), color-stop(39%, rgb(170, 97, 232)), color-stop(71%, rgb(48, 5, 55)), color-stop(100%, rgb(34, 0, 64)));
	
    background: -webkit-linear-gradient(left, rgb(125, 3, 229) 0%, rgb(204, 118, 228) 22%, rgb(204, 130, 222) 31%, rgb(170, 97, 232) 39%, rgb(48, 5, 55) 71%, rgb(34, 0, 64) 100%);
	
    background: -o-linear-gradient(left, rgb(125, 3, 229) 0%, rgb(204, 118, 228) 22%, rgb(204, 130, 222) 31%, rgb(170, 97, 232) 39%, rgb(48, 5, 55) 71%, rgb(34, 0, 64) 100%);
	
    background: -ms-linear-gradient(left, rgb(125, 3, 229) 0%, rgb(204, 118, 228) 22%, rgb(204, 130, 222) 31%, rgb(170, 97, 232) 39%, rgb(48, 5, 55) 71%, rgb(34, 0, 64) 100%);
	
    background: linear-gradient(to right, rgb(125, 3, 229) 0%, rgb(204, 118, 228) 22%, rgb(204, 130, 222) 31%, rgb(170, 97, 232) 39%, rgb(48, 5, 55) 71%, rgb(34, 0, 64) 100%);
	
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f05921', endColorstr='#822400', GradientType=1);
    margin-bottom: 70px;
}

.contact .contact-caption {
    position: relative;
    top: 180px;
}

.contact .contact-title {
    font-family: 'PT Serif', serif;
    font-size: 50px;
    font-style: italic;
    margin-bottom:10px;
    line-height:80px;
	color:#fff;
}

.contact .contact-caption-text {
    font-size: 23px;
    color: #272d2c;
}

.contact #contact-map {
    height: 450px;
    width: 100%;
    position: relative;
}

.contact .contact-form {
	overflow:hidden;
    background-color: #fff;
    padding: 30px;
    text-align: center;
    position: relative;
    bottom: 0px;
    top: 100px;
    -webkit-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
    box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
	
}

.contact .contact-section {
    margin-bottom: 10px;
    margin-top: 30px;
    padding-bottom: 20px;
    border-bottom: 1px solid #7d03e5;
}

.contact .contact-section .contact-icon {
    float: left;
    margin-bottom: 20px;
    display: inline-block;
    font-size: 25px;
    color: #7d03e5;
    padding-right: 20px;
    position: initial;
}

.contact .contact-section .contact-info {
    font-weight: 700;
}
.contact .contact-caption p{
	color:#fff;
}
.contact .contact-caption h2{
	font-size:18px;
	margin-bottom:10px;
}
.contact-form form{
	width:100%;
}
/*--End--*/

/****************************************************************************************
@
@	Faq Styles
@
****************************************************************************************/

.faqsecinner {
	padding-top: 0px;
}


.accordion .card-header:after {
    font-family: 'FontAwesome';  
    content: "\f068";
    float: right; 
}
.accordion .card-header.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\f067"; 
}
.card-header{
	cursor:pointer;
    font-size: 16px;
    color: #000;
}

.faqsec .number {
	color: #000;
	font-size: 18px;
	font-weight: 700;
}
.faqsec .panel-default>.panel-heading a[aria-expanded="true"]:after {
	content: "\2212";
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
.faqsec .panel-default>.panel-heading a[aria-expanded="false"]:after {
	content: "\002b";
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
}
.faqsec .accordion-option {
	width: 100%;
	float: left;
	clear: both;
	margin: 15px 0;
}
.faqsec .accordion-option .title {
	font-size: 20px;
	font-weight: bold;
	float: left;
	padding: 0;
	margin: 0;
}
.faqsec .accordion-option .toggle-accordion {
	float: right;
	font-size: 16px;
	color: #6a6c6f;
}
.faqsec .accordion-option .toggle-accordion:before {
	content: "Expand All";
}
.faqsec .accordion-option .toggle-accordion.active:before {
	content: "Collapse All";
}
.faqsec p {
	font-size: 13px;
	font-weight: bold;
}
.certifications img {
	padding-top: 42px;
	margin-bottom: 36px;
}
.faqsec .panel-group {
	margin-bottom: 40px;
	overflow: hidden;
}
.faqheader{
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 10px;
    position: relative;
    margin-bottom:30px;
}
.faqheader:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #000;
    width: 60px;
    height: 2px;
}
/*--Blog Section--*/
.blogSec {
    padding-top: 40px;
    padding-bottom: 25px;
    border-top: 1px solid #ccc;
    margin-top: 25px;
}

.blogSec h4 a{
	color:#7d03e5;
	font-weight:bold;
}
.blogSec h4 a:hover{
	text-decoration:underline;
}
.list-group {
	border-radius: 0;
}
.list-group small{
	font-size:12px;
	margin-bottom:5px;
	margin-top:10px;
	display:block;
}
.list-group .list-group-item {
	background-color: transparent;
	overflow: hidden;
	border: 0;
	border-radius: 0;
	padding: 0 10px;
}
.list-group .list-group-item .row-picture, .list-group .list-group-item .row-action-primary {
	float: left;
	display: inline-block;
	padding-right: 16px;
	padding-top: 8px;
}
.list-group .list-group-item .row-picture img, .list-group .list-group-item .row-action-primary img, .list-group .list-group-item .row-picture i, .list-group .list-group-item .row-action-primary i, .list-group .list-group-item .row-picture label, .list-group .list-group-item .row-action-primary label {
	display: block;
	width: 56px;
	height: 56px;
}
.list-group .list-group-item .row-picture img, .list-group .list-group-item .row-action-primary img {
	background: rgba(0, 0, 0, 0.1);
	padding: 1px;
}
.list-group .list-group-item .row-picture img.circle, .list-group .list-group-item .row-action-primary img.circle {
	border-radius: 100%;
}
.list-group .list-group-item .row-picture i, .list-group .list-group-item .row-action-primary i {
	background: rgba(0, 0, 0, 0.25);
	border-radius: 100%;
	text-align: center;
	line-height: 56px;
	font-size: 20px;
	color: white;
}
.list-group .list-group-item .row-picture label, .list-group .list-group-item .row-action-primary label {
	margin-left: 7px;
	margin-right: -7px;
	margin-top: 5px;
	margin-bottom: -5px;
}
.list-group .list-group-item .row-content {
	display: inline-block;
	width: calc(100% - 92px);
	min-height: 66px;
}
.list-group .list-group-item .row-content .action-secondary {
	position: absolute;
	right: 16px;
	top: 16px;
}
.list-group .list-group-item .row-content .action-secondary i {
	font-size: 20px;
	color: rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
.list-group .list-group-item .row-content .action-secondary ~ * {
	max-width: calc(100% - 30px);
}
.list-group .list-group-item .row-content .least-content {
	position: absolute;
	right: 16px;
	top: 0px;
	color: rgba(0, 0, 0, 0.54);
	font-size: 14px;
}
.list-group .list-group-item .list-group-item-heading {
	color: rgba(0, 0, 0, 0.77);
	font-size: 20px;
	line-height: 29px;
}
.list-group .list-group-separator {
	clear: both;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
}
.list-group .list-group-separator:before {
	content: "";
	width: calc(100% - 90px);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	float: right;
}
.bg-profile {
	background-color: #3498DB !important;
	height: 150px;
	z-index: 1;
}
.bg-bottom {
	height: 100px;
	margin-left: 30px;
}
.img-profile {
	display: inline-block !important;
	background-color: #fff;
	border-radius: 6px;
	margin-top: -50%;
	padding: 1px;
	vertical-align: bottom;
	border: 2px solid #fff;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	z-index: 2;
}
.row-float {
	margin-top: -40px;
}
.explore a {
	color: green;
	font-size: 13px;
	font-weight: 600
}
.twitter a {
	color: #4099FF
}
.img-box {
	box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
	border-radius: 2px;
	border: 0;
}
.blogSec h4{
	margin-bottom:10px;
}
.blogDetails h2{
	font-size:18px;
	    font-weight: 700;
    font-family: 'Roboto Mono';
    margin: 0;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #141414;
}
blockquote {
    margin: 25px 0;
    padding: 0 0 0 20px;
    font-size: 14px;
    line-height: 24px;
    color: #999;
    font-style: italic;
    font-weight: 300;
    border-left: 2px solid #7d03e5;
}
/*--Blog Sec End--*/
/*Testimonial Sec*/
.testimonial {
    padding: 70px 0;
}
.testimonial-inner .textBx {
    min-height: auto;
}
.testimonial .textBx {
    background: #fff;
    position: relative;
    padding-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    padding-bottom: 22px;
    height: 100%;
    margin-top: 51px;
    min-height: 250px;
}
.testimonial-inner .inner-textBx {
    margin-bottom: 70px;
}
.testimonial .textBx h3 {
    font-size: 24px;
    font-weight: bold;
    color: #0f0f0f;
    padding-top: 10px;
}
.testimonial .textBx p {
    padding-bottom: 32px;
    font-size: 12px;
    padding-top: 10px;
    line-height: 18px;
}
.testimonial blockquote {
    text-align: right;
    font-size: 13px;
    color: #858585;
    position: absolute;
    right: 15px;
    bottom: 0px;
    border-left: 5px solid #7d03e5;
    left: 5px;
	    padding-left: 5px;
}
.testimonial .textBx img {
    border-radius: 50%;
    width: 93px;
    height: 93px;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
}
/*End */


.corporatEvnt .left img {
    position: relative;
    left: 0;
    top: 0;
    z-index: 2;
	width:100%;
    /*outline: 2px dashed #C58BF7;*/
    /*outline-offset: -8px;*/

}
.corporatEvnt .left:after{
	display:none;
}
.corporatEvnt .topHeaderSec {
    font-size: 28px;
    font-weight: 300;
    text-transform: capitalize;
}
.corporatEvnt .scndHeader {
    font-size: 22px;
    text-transform: uppercase;
    color: #080113;
}
.corporatEvnt h5{
	color:#7f7f7f;
	font-size:16px;
	margin-top:10px;
	line-height:26px;
}
.evnt .topHeaderSec {
    font-size: 18px;
	line-height:28px;
    font-weight: 300;
    text-transform: capitalize;
    margin-bottom: 10px;
}
.evnt .scndHeader{
	text-transform:capitalize;
}
.firstDanceIdeas p {
    line-height: 18px;
    padding-bottom: 9px;
    color: #080113;
}
.header .dropdown-toggle::after {
    display: inline-block;
    position: absolute;
     top: 24px;
    right: 3px;
}
.darkHeader .dropdown-toggle::after {
    top: 12px;
}
.header .sidenav .dropdown-toggle::after {
    display: inline-block;
    position: absolute;
    top: 11px;
    right: 7%;
}
.header .sidenav .dropdown-item{
	color:#000 !important;
}
.header .dropdown-item:focus, .dropdown-item:hover{
	background-color:#7d03e1;
	color:#fff !important;
}
.galleryInner .mainbtn{
	margin:10px auto 10px;
	width:200px;
	display:block;
}
/*------------------------------*/
.page-id-6 .recentBlg .img-responsive {
    height: 206px;
    width: 100%;
    object-fit: cover;
}

.page-id-6 .recentBlg .recentBlg .txtSec h4 {
    font-weight: 600;
    color: #fff;
}
.contact .contact-form {
	overflow:hidden;
	
}
.wpcf7-form-control-wrap {
    margin-bottom: 15px;
}
.page-id-8 .corporatEvnt p:nth-last-child(2){
	padding-bottom:0px;
	
}
.ourWdng-Txt {
    padding-bottom: 0px !important;
}
.wp-video {
    display: block;
    margin: 0 auto;
}
figure.figure.text-center {
    margin-right: 5px;
    margin-left: 5px;
    margin-bottom: 10px;
}
.darkHeader .sub-menu {
	top: 94% !important;
}

